/* 変数管理システム */
#include "var.h"

short VarLDefine(short point,unsint type,VARSYS2 *gvar,VARSYS2 *lvar)
/* グローバル変数のpointにある変数と同名の変数をローカルに定義する（未確定）*/
/* type : VDAI=0:普通 ,1:再代入不可 , VTYPEも指定可能 */
/* 最初は0にしておいて、確定代入の時に1にしてもいい */
/* ただし、そのときにはVarWriteは使えない */
{
	return(VarDefine(gvar->vwork[point].adrs,type,lvar));
}
